Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.108881
Category:Web application abuses
Title:Apache Solr Directory Traversal Vulnerability (SOLR-4882, SOLR-5520) (Windows)
Summary:This host is installed with Apache Solr and is prone to directory traversal; vulnerability.
Description:Summary:
This host is installed with Apache Solr and is prone to directory traversal
vulnerability.

Vulnerability Insight:
The flaw is due to improper verification of resource paths passed to certain
Solr REST services within the 'SolrResourceLoader' class.

Vulnerability Impact:
Successful exploitation will allow remote attackers to gain potentially
sensitive information.

Affected Software/OS:
Apache Solr versions before 3.6.3 and 4.x before 4.6.0.

Solution:
Update to version 3.6.3, 4.6.0 or later.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:N/A:N

Cross-Ref: BugTraq ID: 63935
Common Vulnerability Exposure (CVE) ID: CVE-2013-6397
http://www.securityfocus.com/bid/63935
http://www.agarri.fr/kom/archives/2013/11/27/compromising_an_unreachable_solr_server_with_cve-2013-6397/index.html
http://www.openwall.com/lists/oss-security/2013/11/27/1
RedHat Security Advisories: RHSA-2013:1844
http://rhn.redhat.com/errata/RHSA-2013-1844.html
RedHat Security Advisories: RHSA-2014:0029
http://rhn.redhat.com/errata/RHSA-2014-0029.html
http://secunia.com/advisories/55730
http://secunia.com/advisories/59372
CopyrightCopyright (C) 2014 SecPod

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.